<?php
function showPaso1(){
	$mipaso=new API();


	$template=$mipaso->getData('template');
	$dato['contenido']="hola";

	$mipaso->setStep($mipaso->template("step/s1/interface/index.html",$dato));	
	$mipaso->setScript('<script src="step/s1/js/script.js" type="text/javascript"></script>');
	
	$nombre=$GLOBALS['_url_template'].$template.'/'.$template;
	$mipaso->setData('urlHTMLtemp',$GLOBALS['_url_template'].$template);
	$mipaso->setData('urltemplate',$nombre);
	$mipaso->setCSS('../step/s1/interface/estilo.css');
 	
		$mipaso->setTemplate(file_get_contents($nombre.'.html'));
		$_SESSION['css']='../'.$GLOBALS['_url_template'].$template.'/'.$template.'.css';

	return $mipaso->printweb();
}

?>
